/* element rules */

html,body {
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
}
html {
  height: 100%;
}
body {
  min-height: 100%;
  overflow-x: hidden;
  overflow-y: auto;
  text-align: center;
}
ul,li {
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
}


/* id class rules */

#header {
  height: 75px;
  margin: 0px auto 0px auto;
  position: relative;
  width: 770px;
}
#cornerLogo {
  left: 0px;
  position: absolute;
  padding: 10px 0px 0px 10px;
  margin: 0px 0px 0px 0px;
  top: 0px;
}
#cornerLogo a {
  display: block;
  height: 65px;
  width: 65px;
}
#cornerLogo span,#cornerLogo img { display: none; }
#flashNavigation {
  left: 75px;
  padding-top: 25px;  position: absolute;
  text-align: left;
  top: 0px;
  width: 395px;
}
#siteTitle {
  left: 470px;
  padding-top: 35px;  position: absolute;
  text-align: right;
  top: 0px;
  width: 300px;
}
#page {
  margin: 0px auto 0px auto;
  overflow-x: hidden;
  overflow-y: visible;
  padding: 0px 0px 0px 10px;
  position: relative;
  width: 760px;
}
#title {
  margin: auto;
  position: relative;
  text-align: center;
}
#title h2,#title h3 {
  display: none;
}
#content {
  margin-bottom: 20px;
  min-height: 400px;
  position: relative;
  text-align: center;
}
#footer {
  clear: both;
  height: 45px;
  overflow: hidden;
  position: relative;
}
#footer h2 { display: none; }
#siteLinks {
  height: 30px;
  left: 0px;
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  position: absolute;
  text-align: center;
  top: 15px;
  width: 510px;
}
#copyright {
  height: 30px;
  left: 510px;
  position: absolute;
  text-align: center;
  top: 15px;
  width: 260px;
}
#introLinks {
  position: relative;
  width: 490px;
}
#visualNav {
  border-width: 1px;
  border-style: solid;
  float: left;
  margin: 5px 15px 10px 70px;
  width: 235px;
}
#visualNav li {
  border-bottom-width: 1px;
  border-bottom-style: solid;
  list-style-type: none;
  text-align: left;
}
#visualNav li a {
  display: block;
  text-align: left;
  width: 100%;
}
#visualNav li a img {
  border: none;
  height: 24px;
  vertical-align: top;
  width: 24px;
}
#visualNav li a span {
  font: bold 17px tahoma;
  padding: 2px 2px 2px 2px;
}
#cartoonK {
  float: left;
  display: block;
  margin: auto;
  height: 240px;
  width: 120px;
}
.frame {
  display: block;
  padding-top: 200px;
  width: 260px;
}
#intro {
  float: left;
  width: 490px;
}
#features {
  float: right;
  width: 260px;
}
#features h3 {
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
}
.feature {
  position: relative;
  margin-bottom: 20px;
}
.feature a {
  left: 0px;
  position: absolute;
  top: 0px;
}
.feature img { margin: 10px 10px 10px 10px; }
#layoutContainer {
  margin: auto;
  position: relative;
  width: 740px;
}
#leftContainer {
  float: left;
  width: 250px;
}
#rightContainer {
  float: right;
  text-align: center;
  width: 490px;
}
#background {
  display: none;
  left: 0px;
  height: 100%;
  position: absolute;
  top: 0px;
  width: 10px;
  z-index: 1;
}
.skipNavigation { display: none; }
div.params {
  height: 1px;
  overflow: hidden;
  visibility: hidden;
  width: 1px;
}
.infoBox,.displayBox {
  margin: 5px auto 5px auto;
  padding: 3px 3px 3px 3px;
}
.infoBox {
  border-width: 5px;
  border-style: solid;
}
.displayBox {
  border-width: 2px;
  border-style: solid;
}
.scrollBox {
  overflow-x: hidden;
  overflow-y: scroll;
  overflow: -moz-scrollbars-vertical;
}
.scrollBox div {
  padding: 2px 2px 2px 2px;
  text-align: left;
}
ul.horizNav li {
  display: inline;
  list-style-type: none;
}
ul.horizNav li a,ul.horizNav li span {
  border-right-width: 2px;
  border-right-style: solid;
  margin: 0px 0px 0px 0px;
  padding: 0px 5px 0px 2px;
}
ul.horizNav li.break a,ul.horizNav li.break span {
  border-right: none;
}
ul.verticalNav li {
  list-style-type: none;
}
ul.list li {
  list-style-type: none;
  position: relative;
}
.container { position: relative; }
.textCenter { text-align: center; }
.textJustify { text-align: justify; }
.textLeft { text-align: left; }
.textRight { text-align: right; }
.width400 { width: 400px; }
.width600 { width: 600px; }
.width640 { width: 640px; }
.width740 { width: 740px; }
.screenHide { display: none; }
.floatLeft { float: left; }
.floatRight { float: right; }
.clearLeft { clear: left; }
.clearRight { clear: right; }
.clearBoth { clear: both; }
.borderNone { border: none !important; }